Package wx :: Package lib :: Module gridmovers :: Class GridRowMover

[frames | no frames]

## Type GridRowMover

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                    GridRowMover

Method Summary
| `__init__(self, grid)`
| `OnMouseMove(self, evt)`
| `OnPress(self, evt)`
| `OnRelease(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:07 2007 | http://epydoc.sf.net